INTERFACE
SUBROUTINE WMCUM(KPROMA,KST,KEND,PFRTH,KSTGLO)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KST
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
REAL(KIND=JPRB) ,INTENT(IN) :: PFRTH(KPROMA)
INTEGER(KIND=JPIM),INTENT(IN) :: KSTGLO
END SUBROUTINE WMCUM
END INTERFACE
